Bug 867138 - 5.2.2 Configure Socket Bindings - Title of Table 5.2 is confusing.
5.2.2 Configure Socket Bindings - Title of Table 5.2 is confusing.
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
All All
unspecified Severity low
: ---
: EAP 6.1.0
Assigned To: Tom WELLS
Russell Dickenson
: Documentation
Depends On:
  Show dependency treegraph
Reported: 2012-10-16 16:51 EDT by Dillon Winchell
Modified: 2015-05-17 21:28 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.7 Build Filter: null Build Name: 8740, Administration and Configuration Guide-6-2 Build Date: 09-10-2012 17:00:37
Last Closed: 2013-05-23 20:28:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dillon Winchell 2012-10-16 16:51:35 EDT
Description of problem:
The title of Table 5.2, at the top of https://access.redhat.com/knowledge/docs/en-US/JBoss_Enterprise_Application_Platform/6/html/Administration_and_Configuration_Guide/Configure_Socket_Bindings.html, reads "Table 5.2 Socket Binding Group Structure".

Section 5.2.2, at the top of which the table appears, contains information on configuring individual socket bindings. The previous section gave an overview of the enclosing structure, the Socket Binding Group. The table itself lists attributes of Socket Bindings, not Groups. This might be a copy paste error.

The title is not entirely unreasonable, since the attributes listed do apply to children of Socket Binding Groups, but I think it's confusing. It gives the impression that you're going to find attributes of the Socket Binding Group in the table. I had to puzzle through the attribute descriptions before I figured it out.

Version-Release number of selected component (if applicable):
Revision 0.0-12 	Tue Oct 09 2012 

How reproducible:
Read the caption at the top of Table 5.2. The table is at the top of https://access.redhat.com/knowledge/docs/en-US/JBoss_Enterprise_Application_Platform/6/html/Administration_and_Configuration_Guide/Configure_Socket_Bindings.html

Steps to Reproduce:
1. Browse to https://access.redhat.com/knowledge/docs/en-US/JBoss_Enterprise_Application_Platform/6/html/Administration_and_Configuration_Guide/Configure_Socket_Bindings.html.
Actual results:
Title reads "Table 5.2 Socket Binding Group Structure"

Expected results:
Something like "Table 5.2 Socket Binding Structure", that does not give the impression the attributes apply to Groups.

Additional info:
This is a minor nit, and subjective. Feel free to ignore.
Comment 1 Tom WELLS 2012-10-26 02:08:06 EDT
Hey Dillon,

I completely agree - the table title does add confusion to the topic. I will change it to "Socket Binding Attributes".

Thanks for raising this issue,

Tom Wells

Note You need to log in before you can comment on or make changes to this bug.